import { createApp } from 'vue'
import App from './App.vue'
import router from './router'

const app = createApp(App)
export const config = {
  serverURL: "http://localhost:8080"
}

app.use(router)

app.mount('#app')
